<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="./assets/images/logo.png">
    <link rel="stylesheet" href="./assets/css/fontawesome/css/all.css">
    <link rel="stylesheet" href="./assets/css/style.css">
    <title>Mk Clothes Store</title>
</head>
<body>
    <div class="container">
        <!--===== Header Start =====-->
        <header class="header">
            <!-- Logo -->
            <div class="logo">
                <img src="./assets/images/logo.png" alt="Mk Clothes Store Logo" class="logo__img">
            </div>
        
            <!-- 1st Navigation -->
            <nav class="first-nav">
                <ul class="first-nav__list">
                    <li class="first-nav__item">
                        <a href="#" class="first-nav__link"><i class="fas fa-search"></i>Search</a>
                    </li>
        
                    <li class="first-nav__item">
                        <a href="#" class="first-nav__link">Contact Us</a>
                    </li>
        
                    <li class="first-nav__item">
                        <a href="#" class="first-nav__link">Sign In</a>
                    </li>
        
                    <li class="first-nav__item">
                        <a href="#" class="first-nav__link"><i class="fas fa-shopping-cart"></i>(0)</a>
                    </li>
                </ul>
            </nav>
        
            <!-- Heading -->
            <div class="heading">
                <h1 class="heading__text">Mk Clothes Store</h1>
            </div>
        
            <!-- 2nd Navigation -->
            <nav class="second-nav">
                <ul class="second-nav__list">
                    <li class="second-nav__item">
                        <a href="#" class="second-nav__link">Shop</a>
                    </li>
        
                    <li class="second-nav__item dropdown-li">
                        <a href="#" class="second-nav__link">Gift Ideas</a>
        
                        <!-- Dropdown List-->
                        <ul class="dropdown">
                            <li class="dropdown__item">
                                <a href="#" class="dropdown__link">Under $25</a>
                            </li>
        
                            <li class="dropdown__item">
                                <a href="#" class="dropdown__link">$25 - $50</a>
                            </li>
        
                            <li class="dropdown__item">
                                <a href="#" class="dropdown__link">Above $50</a>
                            </li>
                        </ul>
                    </li>
        
                    <li class="second-nav__item">
                        <a href="#" class="second-nav__link">About Us</a>
                    </li>
        
                    <li class="second-nav__item">
                        <a href="#" class="second-nav__link">Our Team</a>
                    </li>
        
                    <li class="second-nav__item">
                        <a href="#" class="second-nav__link">News</a>
                    </li>
                </ul>
            </nav>
        </header>
        <!--===== Header End   =====-->

        <!--===== Slideshow Start =====-->
        <section class="slideshow">
            <!--Slide Img 1-->
            <div class="slideshow-slide">
                <div class="slideshow-content">
                    <h2>Slide 1</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur expedita, exercitationem repellendus delectus ad alias magnam eum facilis doloribus odit accusantium possimus, quod tenetur veritatis architecto libero numquam. Nesciunt, omnis.</p>
                </div>
                <img src="./assets/images/img1.jpg" alt="Slide Img 1">
            </div>
            
            <!--Slide Img 2-->
            <div class="slideshow-slide">
                <div class="slideshow-content">
                    <h2>Slide 2</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur expedita, exercitationem repellendus delectus ad alias magnam eum facilis doloribus odit accusantium possimus, quod tenetur veritatis architecto libero numquam. Nesciunt, omnis.</p>
                </div>
                <img src="./assets/images/img2.jpg" alt="Slide Img 2">
            </div>

            <!--Slide Img 3-->
            <div class="slideshow-slide">
                <div class="slideshow-content">
                    <h2>Slide 3</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur expedita, exercitationem repellendus delectus ad alias magnam eum facilis doloribus odit accusantium possimus, quod tenetur veritatis architecto libero numquam. Nesciunt, omnis.</p>
                </div>
                <img src="./assets/images/img3.jpg" alt="Slide Img 3">
            </div>

            <!--Slide Img 4-->
            <div class="slideshow-slide">
                <div class="slideshow-content">
                    <h2>Slide 4</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur expedita, exercitationem repellendus delectus ad alias magnam eum facilis doloribus odit accusantium possimus, quod tenetur veritatis architecto libero numquam. Nesciunt, omnis.</p>
                </div>
                <img src="./assets/images/img4.jpg" alt="Slide Img 4">
            </div>

            <!--Slide Img 5-->
            <div class="slideshow-slide">
                <div class="slideshow-content">
                    <h2>Slide 5</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur expedita, exercitationem repellendus delectus ad alias magnam eum facilis doloribus odit accusantium possimus, quod tenetur veritatis architecto libero numquam. Nesciunt, omnis.</p>
                </div>
                <img src="./assets/images/img5.jpg" alt="Slide Img 5">
            </div>
        </section>
        <!--===== Slideshow End   =====-->

        <!--===== Product Start =====-->
        <section class="products">
            <!-- Heading -->
            <div class="products-heading">
                <h1 class="products-heading__text">Featured Products</h1>
            </div>
            <!-- Products -->
            <div class="products-wrapper">
                <!-- Product 1 -->
                <div class="product">
                    <img src="./assets/images/product1.png" alt="Product 1" class="product__img">
                    <div class="product-desc">
                        <h2 class="product-desc__heading">Dress</h2>
                        <p class="product-desc__price">Price:<span>&#8369; 150</span></p>
                        <a href="#" class="product-desc__btn">Buy Now</a>
                    </div>
                </div>
                <!-- Product 2 -->
                <div class="product">
                    <img src="./assets/images/product2.png" alt="Product 2" class="product__img">
                    <div class="product-desc">
                        <h2 class="product-desc__heading">Pants</h2>
                        <p class="product-desc__price">Price:<span>&#8369; 100</span></p>
                        <a href="#" class="product-desc__btn">Buy Now</a>
                    </div>
                </div>
                <!-- Product 3 -->
                <div class="product">
                    <img src="./assets/images/product3.png" alt="Product 3" class="product__img">
                    <div class="product-desc">
                        <h2 class="product-desc__heading">Shirt</h2>
                        <p class="product-desc__price">Price:<span>&#8369; 50</span></p>
                        <a href="#" class="product-desc__btn">Buy Now</a>
                    </div>
                </div>
            </div>

            <!-- Product Button -->
            <div class="products-btn">
                <a href="#" class="btn">
                    <div class="btn-bg"></div>
                    <div class="arrow">
                        <div class="arrow-line arrow-line-1"></div>
                        <div class="arrow-line arrow-line-2"></div>
                        <div class="arrow-line arrow-line-3"></div>
                    </div>
                    <span class="btn-text">See More</span>
                </a>
            </div>
        </section>
        <!--===== Product End   =====-->

        <!--===== Footer Start =====-->
        <footer class="footer">
            <div class="footer-nav-wrapper">
                <h3 class="footer-nav__heading">More Info</h3>
                <ul class="footer-nav__list">
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Company</a>
                    </li>

                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Sales</a>
                    </li>

                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Returns</a>
                    </li>

                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Privacy Policy</a>
                    </li>

                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Contact Us</a>
                    </li>
                </ul>
            </div>

            <div class="footer-contact">
                <h2 class="footer-contact__heading">Sign Up for our Newspaper</h2>
                <p class="footer-contact__paragraph">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                </p>

                <form>
                    <div class="footer-input-groups">
                        <input type="text" class="footer-input-groups__text" placeholder="First Name">
                        <input type="text" class="footer-input-groups__text" placeholder="Last Name">
                    </div>

                    <div class="footer-input-groups">
                        <input type="email" class="footer-input-groups__email" placeholder="Your Email Address">
                        <input type="submit" class="footer-input-groups__btn" value="Sign Up">
                    </div>
                </form>

                <ul class="footer-social-icons__list">
                    <li class="footer-social-icons__item">
                        <a href="#" class="footer-social-icons__link">
                            <i class="fab fa-facebook"></i>
                        </a>
                    </li>

                    <li class="footer-social-icons__item">
                        <a href="#" class="footer-social-icons__link">
                            <i class="fab fa-youtube"></i>
                        </a>
                    </li>

                    <li class="footer-social-icons__item">
                        <a href="#" class="footer-social-icons__link">
                            <i class="fab fa-google-plus-g"></i>
                        </a>
                    </li>

                    <li class="footer-social-icons__item">
                        <a href="#" class="footer-social-icons__link">
                            <i class="fab fa-twitter"></i>
                        </a>
                    </li>

                    <li class="footer-social-icons__item">
                        <a href="#" class="footer-social-icons__link">
                            <i class="fab fa-linkedin-in"></i>
                        </a>
                    </li>

                    <li class="footer-social-icons__item">
                        <a href="#" class="footer-social-icons__link">
                            <i class="fab fa-instagram"></i>
                        </a>
                    </li>
                </ul>
            </div>

            <div class="footer-contact-list-wrapper">
                <h3 class="footer-nav__heading">Mk  Clothes Store</h3>

                <ul class="footer-nav__list">
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Info@gmail.com</a>
                    </li>

                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">New York Cubao</a>
                    </li>

                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Free Delivery in Metro Manila</a>
                    </li>
                </ul>
            </div>
        </footer>
        <!--===== Footer End   =====-->
        
    </div>


    <!-- JS script -->
    <script src="./assets/script/script.js"></script>
</body>
</html>